[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.WMSetFocus

WMSetFocus - LCL Message to set focus

## Declaration

Source position: controls.pp line 1760

`protected procedure TWinControl.WMSetFocus(`
`var Message: TLMSetFocus`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.